Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Nov 2022 07:44:31 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Rashi Rasheed                    Hi           11:35 AM, 09th Nov                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            11:35 AM, 09th Nov                   MAX UAE whatsapp bot                    Hello Rashi Rasheed , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:35 AM, 09th Nov                     Rashi Rasheed                    1           11:35 AM, 09th Nov                   MAX UAE whatsapp bot                   Please enter your order number to continue.           11:35 AM, 09th Nov                     Rashi Rasheed                    9594011173           11:35 AM, 09th Nov                   MAX UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            11:35 AM, 09th Nov                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:35 AM, 09th Nov                     Rashi Rasheed                    2           11:35 AM, 09th Nov                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:35 AM, 09th Nov                     Rashi Rasheed                    1           11:36 AM, 09th Nov                   MAX UAE whatsapp bot                   Please enter your email address           11:36 AM, 09th Nov                     Rashi Rasheed                    [email-masked]           11:36 AM, 09th Nov                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:36 AM, 09th Nov                   Sohaib                   Hi Rashi ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:36 AM, 09th Nov                     Rashi Rasheed                    Where is my order           11:37 AM, 09th Nov                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:37 AM, 09th Nov                     Rashi Rasheed                    I want go my country today evening           11:37 AM, 09th Nov                     Rashi Rasheed                    9594011173           11:37 AM, 09th Nov                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be ready for collection at the store However Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you. And we have informed them to arrange that priority basis           11:38 AM, 09th Nov                   Sohaib                   You’ll receive an SMS and an email when your order is ready for collection.           11:39 AM, 09th Nov                     Rashi Rasheed                    I want now my order otherwise cancel           11:40 AM, 09th Nov                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis,           11:40 AM, 09th Nov                   Sohaib                   We'd appreciate your understanding and cooperation with us           11:40 AM, 09th Nov                   Sohaib                   Is there anything else I can help you with?           11:41 AM, 09th Nov                     Rashi Rasheed                    Before 2 o’clock I need my orders           11:41 AM, 09th Nov                   Sohaib                   We will get back to you as soon as we get an update from store as well           11:42 AM, 09th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:43 AM, 09th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5232974